{
  "name": "qrcode-app",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://121.41.2.71:3000/ykx/qrcode-app.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "qrcode": "^1.5.4"
  }
}
